* {
    font-family: "Inter", sans-serif;
}
body {
    padding: 0;
    margin: 0;
}
header nav {
    width: 100%;
    display: flex;
    padding: 1.5rem 2rem;

    h1 {
        width: 20%;
        margin: auto 0;
        font-size: 2rem;
    }
    ul {
        width: 60%;
        list-style-type: none;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 2rem;
        padding: 0;
    }
    .kontaktBtn {
        /* width: 20%; */
        text-decoration: none;
        text-align: center;
        margin: auto 0;
        background-color: #F1F1F1;
        color: #282828;
        padding: 1rem 2rem;
        border-radius: 2rem;
    }
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
a {
    text-decoration: none;
    color: inherit;
}
.bg {
    background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.40)) 0% 0% / cover, linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.60)), url("/public/hero.jpg");
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
}